OPENi-CMS Fileloader.PHP Remote File Include Vulnerability

Bugtraq ID: 19952
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 11 2006 12:00AM
Updated: Sep 12 2006 05:07PM
Credit: basher13 is credited with the discovery of this vulnerability.
Vulnerable: OPENi-CMS Group OPENi-CMS 1.0.1 beta1
OPENi-CMS Group OPENi-CMS 1.0.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus